########################################################################
########################################################################
## This is a sample configuration file for the ftpsync mirror script. ##
## Only options most users may need are included.  For documentation  ##
## and all available options see ftpsync.conf(5).                     ##
########################################################################
########################################################################

MIRRORNAME=`ftp.kaist.ac.kr`
# TO="/srv/mirrors/debian/"
# MAILTO="$LOGNAME"
# HUB=false

########################################################################
## Connection options
########################################################################

RSYNC_HOST=
RSYNC_PATH="debian"
RSYNC_USER=ftp.kaist.ac.kr
RSYNC_PASSWORD=V44FGxR3ahLG8fd0D8XKEGh4X2JrIDSN

########################################################################
## Mirror information options
########################################################################

INFO_MAINTAINER="KAISTFTP Maintainer <ftp@ftp.kaist.ac.kr>, Roul <roul@ftp.kaist.ac.kr>"
INFO_SPONSOR="KAIST <https://kaist.ac.kr>, SPARCS <https://sparcs.org>"
INFO_COUNTRY=KR
INFO_LOCATION="Daejeon"
INFO_THROUGHPUT=100Gb

########################################################################
## Include and exclude options
########################################################################

# ARCH_INCLUDE=
# ARCH_EXCLUDE=

########################################################################
## Log option
########################################################################

# LOGDIR=

